Commons.Xml.Relaxng 1.0.5000.0 System.Object
- Field
  System.String Represents the namespace URI for NVDL grammar. The value is http://purl.oclc.org/dsdl/nvdl/ns/structure/1.0 .
- Field
  System.String Represents the namespace URI for built-in NVDL validation. The value is http://purl.oclc.org/dsdl/nvdl/ns/predefinedSchema/1.0 .
- Field
  System.String Represents the namespace URI for NVDL instance. The value is http://purl.oclc.org/dsdl/nvdl/ns/instance/1.0 .
Holds constants for several NVDL related namespace URIs. To be added.